netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPSetForkParms.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test9 ()
void | T2FPSetForkParms_test ()

## Function Documentation

## ◆ T2FPSetForkParms_test()

void T2FPSetForkParms_test | ( |  | ) |

## ◆ test9()

STATIC void test9 | ( | void |  | ) |